ID = 'SMRI3sham'
save_path = '/scratch/lehr2/DMC/SMRI3sham/'
congruent_data = [285, 0.94999999999999996, 406.30767318159997, 452.8502924254, 489.793814577, 541.9088180204001, 667.661336846, 15, 0.050000000000000003, 409.3379465828, 441.9700269165999, 493.288113433, 505.065699691, 596.7857926074]
incongruent_data =[281, 0.93666666666666665, 406.353600807, 466.225456028, 537.3858968110001, 603.980114791, 703.154451194, 19, 0.063333333333333339, 407.11788788800004, 453.97484875859993, 527.305844737, 569.6504444, 683.568442358]
